.timeline{
  display: grid;
  grid-template-columns: repeat(4, 7rem);
  margin-top: 10%;
  border: 2px solid #3D550C;
  border-radius: 10px;
  background-color:#59981A;
}

h1{
  grid-column: 1 / -1;
}

.temp{
  display: flex;
  align-items: center;
}

.container{
  padding: 20%;
}

.card-text{
  padding: 20%;
  text-align: center;
  border-top: 1px solid #3D550C;
}

.horario{
  margin-top: -30%;
}

.detalhes{
  border: 2px solid #3D550C;
  border-radius: 10px;
  background-color:#59981A;
}

.input-group{
  margin-top: 5%;
  left: 20%;
  max-width: 60%;
  border:2px solid #3D550C ;
}

.main{
  display: grid;
  grid-template-columns: repeat(4, 10rem);
}

.sub{
  justify-content: space-between;
}

.icon{
  height: 2rem;
  padding-left: 2rem;
}

.card{
  background-color:#81B622;
  border: 2px solid #3D550C;
  border-radius: 10px;
  max-width: 60%;
  left:20%
}

.graus{
  margin-left: 35%;
}

.previsao-futuro{
  margin-top: -15%;
  margin-bottom: 5%;
  overflow-x:auto;
}

.detalhes-previsao{
  margin-bottom: 2%;
}
